burn_classes:
  unburned: 3780722
  low: 84474
  moderate: 24919
  high: 2019
emampr_landcover_vote_2017:
  42: 3711459
  52: 987717
  41: 113305
  82: 85721
  71: 29216
  22: 15160
  31: 13807
  11: 10118
  90: 10038
  81: 5661
  23: 3749
  43: 3714
  24: 1668
  12: 1502
  95: 5
soil_textures:
  clay loam: 4960643
  silt loam: 32197
